"tales from" = "racconti dal";
"Story:" = "Storia:";
"Date:" = "Data:";
"the future" = "futuro";
"artwork:" = "illustrazioni:";
"Lettering:" = "Lettering:";
"and what at first seemed normal..." = "e quello che all’inizio sembrava normale...";
"bang" = "bang";
"suddenly..." = "all’improvviso...";
"meanwhile..." = "nel frattempo...";
"he walked slowly towards the object..." = "camminò lentamente verso l’oggetto...";
"In the year 3000 a.d." = "Nel 3000 d.C.";
"Sensing he was not alone..." = "La sensazione di non essere solo...";
"Your words here..." = "Il tuo testo va qui...";
"Screech" = "Strillo";
"But then..." = "Ma allora...";
"so without warning..." = "quasi senza avvisare...";
